Class to improve handling of PHP sessions

package | miniMVC
subpackage | Libraries

### Methods

## Retreive a session value

    __get(string $key) : mixed

### Parameters

#### $key

`string`

### Returns

`mixed`

## Set a session value

    __set(string $key, mixed $val) : void

### Parameters

#### $key

`string`

#### $val

`mixed`

## Destroy a session

    destroy() : void

## Start a session

    __construct()